develooper Front page | perl.perl5.porters | Postings from February 2015

[perl #123879] Bleadperl between v5.21.7-259-g819b139 and v5.21.7-435-gdf3c16d broke RIBASUSHI/DBIx-Class-TimeStamp-0.14.tar.gz

Thread Previous
From:
Tony Cook via RT
Date:
February 23, 2015 04:00
Subject:
[perl #123879] Bleadperl between v5.21.7-259-g819b139 and v5.21.7-435-gdf3c16d broke RIBASUSHI/DBIx-Class-TimeStamp-0.14.tar.gz
Message ID:
rt-4.0.18-6355-1424664000-1293.123879-15-0@perl.org
On Wed Feb 18 23:20:57 2015, andreas.koenig.7os6VVqR@franz.ak.mind.de wrote:
> bisect
> ------
> It started to fail with v5.21.7-259-g819b139 but when that one was
> reverted in v5.21.7-435-gdf3c16d it remained broken.
> 
> The brokenness only occurs for perls compiled with -Duselongdouble.

It was reverted in v5.21.7-436-g13c59d4 not v5.21.7-435-gdf3c16d.

I can't reproduce the failure in v5.21.9-22-gf266b74 (blead) or in v5.21.7-436-g13c59d4.

I built both with:

./Configure -Dprefix=/home/tony/perl/blead -Uversiononly -Dusedevel -des -Ui_db -Uuseithreads -Duselongdouble -DDEBUGGING=-g

Tony

---
via perlbug:  queue: perl5 status: new
https://rt.perl.org/Ticket/Display.html?id=123879

Thread Previous


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About